<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>

	<script>

		let a = 0;
		let b = 0;

		a = Number(prompt("Introduce un número:"));
		b = Number(prompt("Y otro:"));

		if (a>b) {
			document.write("El mayor es "+a);
		} else {
			document.write("El mayor es "+b);
		}

	</script>

<body>
	
</body>
</html>